/* ------ Box-Sizing ------ */
* { box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box; }
*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box; }


/* ------ INITIALISATION ------ */
h1, h2, h3, h4, h5, h6, p, form, table, tr, td { margin: 0; padding: 0; font-size: 1em }
a img, :link img, :visited img { border: 0; text-decoration: none }
table { border-collapse: collapse }
tbody { border-top: 0 }
.node-newsletter-html table { border-collapse: separate }
tr, td, th { margin: 0; padding: 0; border: 0 }
td.active { background-color: initial }
tr.even, tr.odd { background: none; border-bottom: 0; padding: 0 }
th { font-weight: bold }
ul, li, .item-list ul li, .item-list ul, ul li.leaf { margin: 0; padding: 0; list-style-type: none; list-style-image: none }
ol { -moz-padding-start: 20px; margin: 0 }
textarea { resize: none }
html { overflow-y: scroll; cursor: default }
.contextual-links-region {  }
.node-unpublished { background-color: transparent }

/* ------ Initialisation Formulaire ------ */
fieldset { clear: both; margin: 0; padding: 0; border: 0; -webkit-margin-start: 0; -webkit-margin-end: 0; -webkit-padding-before: 0; -webkit-padding-start: 0; -webkit-padding-end: 0; -webkit-padding-after: 0 }
.form-item, .form-actions { margin: 0 }
.webform-container-inline label { margin-right: 0 }
label { font-weight: normal }
.form-checkboxes .form-item, .form-radios .form-item { margin: 0 }
ul.inline li { display: inline; list-style-type: none; padding: 0 }
textarea:focus, input:focus { outline: none }
.breadcrumb { padding: 0 }
.form-item .description { font-size: 1em }
.resizable-textarea .grippie { display: none }
.hierarchical-select-wrapper .hierarchical-select select, .hierarchical-select-wrapper .hierarchical-select .add-to-dropbox, .hierarchical-select-wrapper .hierarchical-select .create-new-item { float: left;  margin: 0 10px 0 0 }
.link-field-column { float: none; width: auto }
.container-inline-date .date-padding { padding: 0 }
label.option { display: inline; font-weight: normal }
.selector, .checker, .button, .radio, .uploader { display: inline-block; vertical-align: middle }
input.form-checkbox, input.form-radio { vertical-align: middle }
input::-moz-placeholder, textarea::-moz-placeholder { opacity: 1 }
/* ------ Initialisation Menu ------ */
ul.primary {  margin: 0 0 25px; padding: 0 15px; height: 29px; border-bottom: 1px solid #999; font-size: 1em; }
ul.primary li a { display: inline-block; height: auto; margin-right: 2px; padding:  5px 15px 4px; background-color: #999; border: 1px solid #999; border-radius: 3px 3px 0 0 }
ul.primary li a:hover { background-color: #E5EEF4; border: 1px solid #999 }
ul.primary li.active a, ul.primary li.active a:hover  { background-color: #FFF; border: 1px solid #999; border-bottom: 1px solid #FFF }
ul.primary li a { border-bottom: none }



/* ------ Wysiwyg ------ */
body.cke_editable { padding: 10px; font: normal normal 90% arial,sans-serif; background: #FFF; color: #000; line-height: 1.25em }
body.cke_editable h1, body.cke_editable h2, body.cke_editable h3, body.cke_editable h4, body.cke_editable h5 { color: #000 }
body.cke_editable h2 { border: 0 none; margin: 15px 0 5px; padding: 0 }
body.cke_editable ul li { padding: 0 0 15px; margin: 0 0 .8em; background: url("../img/icons/kr-red.png") no-repeat scroll 0 7px transparent; padding: 0 0 15px 20px }
body.cke_editable ol li { padding: 0 0 15px; margin: 0 0 .8em; background: none; list-style-type: decimal; }
body.cke_editable strong  { color: #000 }


/* ------ ColorBox------ */
#cboxLoadedContent { overflow-x: hidden!important } 

